{
  "1665d3d3ec0": {
    "guideLines": [
      {
        "type": "h",
        "pos": 715
      }
    ]
  },
  "global": {
    "globalAutoLayerMarkEnable": true,
    "globalRulerEnable": false,
    "globalAdsorbEnable": true,
    "gridColor": 8421504,
    "gridEnabled": false,
    "gridSize": 20,
    "globalBindingDataTestObj": []
  },
  "16c22d7b1ce": {
    "guideLines": [
      {
        "type": "v",
        "pos": -151.515
      }
    ]
  },
  "16e64c53e86": {
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "useBgImage": true,
    "useBgColor": true,
    "backgroundAlpha": 100,
    "bindingDataTestObj": []
  }
}